// creator  : weidu.exe (version 23600)
// argument : IRON10.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~IRON10~

IF ~  NumberOfTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #4347 /* ~You there! You're not supposed to be in this area! Surrender yourselves now.~ */
  IF ~~ THEN REPLY #808 /* ~You're going to die, little guard.~ */ GOTO 1
  IF ~~ THEN REPLY #812 /* ~We give up.~ */ GOTO 2
  IF ~~ THEN REPLY #4348 /* ~We don't think so.~ */ DO ~Enemy()
~ EXIT
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #4349 /* ~You wouldn't kill a man with a wife and ten children, would you?~ */
  IF ~~ THEN REPLY #4350 /* ~Yessss, we would.~ */ DO ~EscapeArea()
~ EXIT
  IF ~~ THEN REPLY #4351 /* ~No way, you've got a fate worse than death already.~ */ GOTO 3
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #4353 /* ~Just wait here until the other guards arrive.~ */
  IF ~~ THEN DO ~SetGlobal("iron10talk","AR1801",1)
CreateCreature("IRONGU01",[140.1555],NNE)
CreateCreature("IRONGU02",[141.1646],NNE)
CreateCreature("IRONGU03",[186.1729],NNE)
~ EXIT
END

IF ~~ THEN BEGIN 3 // from: 1.1
  SAY #14383 /* ~Thank you so much for sparing my life!~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END
